CFBundleDisplayName = "nwjs";
CFBundleGetInfoString = "nwjs 60.0.3112.101, Copyright 2017 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleName = "nwjs";
NSContactsUsageDescription = "Gegevens van je contacten kunnen je helpen sneller formulieren in te vullen in Chromium.";
NSHumanReadableCopyright = "Copyright 2017 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
